<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="12120" systemVersion="16F73" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12088"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="POSSDKDemo" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xMX-Br-KQU">
                    <rect key="frame" x="100" y="180" width="175" height="50"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="Wc1-Vd-ufF"/>
                    </constraints>
                    <fontDescription key="fontDescription" name=".SFNSDisplay" family=".SF NS Display" pointSize="27"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="  Copyright (c) 2017年 . All rights reserved." textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="18g-5v-Oqs">
                    <rect key="frame" x="10" y="627" width="355" height="20"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="20" id="Gy6-Wj-bz3"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="xMX-Br-KQU" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="180" id="00n-QR-VPt"/>
                <constraint firstAttribute="bottom" secondItem="18g-5v-Oqs" secondAttribute="bottom" constant="20" id="5ex-ct-6UJ"/>
                <constraint firstItem="18g-5v-Oqs" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="10" id="AiT-tt-zhJ"/>
                <constraint firstAttribute="trailing" secondItem="18g-5v-Oqs" secondAttribute="trailing" constant="10" id="Poi-JP-DYT"/>
                <constraint firstItem="xMX-Br-KQU" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="100" id="bdN-H0-ZNb"/>
                <constraint firstAttribute="trailing" secondItem="xMX-Br-KQU" secondAttribute="trailing" constant="100" id="pvm-3W-d52"/>
            </constraints>
            <point key="canvasLocation" x="-49" y="37"/>
        </view>
    </objects>
</document>
